EasyTAG(1)

NAME
easytag - Tag editor for MP3 and Ogg Vorbis files

SYNOPSIS
easytag [options]
easytag [directory]

DESCRIPTION
EasyTAG is an utility for viewing and editing tags for MP3, MP2, FLAC, Ogg Vorbis, MP4/AAC, MusePack and Monkey's Audio files. Its simple and nice GTK2 interface makes tagging easier under GNU/Linux.

OPTIONS

--help
    Display a short help

--version
    Display version information

[directory]
    Choose the directory to open at startup. It can be either an absolute path or a relative path.

AVAILABILITY

EasyTAG is licensed under the GNU Public License(GPL). A copy of that license should have come with the package in the file COPYING. You are encouraged to distribute copies of the Samba suite, but please obey the terms of this license.

The latest version of EasyTAG can be obtained via the project's webpage <URL: http://easytag.sourceforge.net/>

FILES

EasyTAG will create a directory named .easytag in your home directory where it stores its configuration file and history files.
/usr/local/bin/easytag: EasyTAG's location.
~/.easytag/easytagrc: EasyTAG's configuration file.

VERSION

This man page is done for the version 2.1.7 of EasyTAG.

AUTHOR

The author of this software is Jerome COUDERC.

You can mail him about EasyTAG at <easytag@gmail.com>

This man page was originally written by Pauliuc George <pauliuc@gmx.net>